## amdgcn-tools-18 18ubuntu1

=== debian/changelog ===
amdgcn-tools-18 (18ubuntu1) noble; urgency=medium

  * Build using LLVM 18. We still need the amdgcn-tools based on LLVM 17.
    18 adds support for new gcn targets, but already drops support for
    older targets.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Apr 2024 11:46:58 +0200

amdgcn-tools (17) unstable; urgency=medium

  * Bump version to 17 (based on LLVM 17).

 -- Matthias Klose <doko@debian.org>  Fri, 24 Nov 2023 11:10:24 +0100

amdgcn-tools (16) unstable; urgency=medium

  * Bump version to 16 (based on LLVM 16).

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2023 05:25:41 +0200

amdgcn-tools (15) unstable; urgency=medium

  * Bump version to 15 (based on LLVM 15). Closes: #1017666.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 08:15:53 +0200

amdgcn-tools (13) unstable; urgency=medium

  * Bump version to 13 (based on LLVM 13).
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Oct 2021 09:46:26 +0200

amdgcn-tools (9) unstable; urgency=medium

  * Bump version to 9 (based on LLVM 9).
  * Adjust breaks and replaces.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 12:19:29 +0100

amdgcn-tools (1) unstable; urgency=medium

  * Initial release, split out from gcc-N-offload-amdgcn. Closes: #977970.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Dec 2020 15:38:24 +0100
