## amdgcn-tools-18 18.1

=== debian/changelog ===
amdgcn-tools-18 (18.1) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Sun, 12 May 2024 13:54:03 +0200

amdgcn-tools-18 (18) unstable; urgency=medium

  * Build using LLVM 18. We still need the amdgcn-tools based on LLVM 17.
    LLVM 18 adds support for new gcn targets, but already drops support
    for older targets.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Apr 2024 11:46:58 +0200
