=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper-compat (= 13),
-  llvm-18, lld-18
-Standards-Version: 4.6.2
+  llvm-19, lld-19
+Standards-Version: 4.7.0
 #Vcs-Browser: https://salsa.debian.org/debian/amdgcn-tools
 #Vcs-Git: https://salsa.debian.org/debian/amdgcn-tools.git
 Rules-Requires-Root: no
@@ -13,7 +13,7 @@
 Package: amdgcn-tools-18
 Architecture: amd64
 Depends: ${shlibs:Depends}, ${misc:Depends},
-  llvm-18, lld-18
+  llvm-19, lld-19
 Breaks: gcc-10-offload-amdgcn (<< 10.2.1-6),
   gcc-11-offload-amdgcn (<< 11-20210110-0),
   gcc-snapshot (<< 1:20210110-0~)
