=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,11 @@
 
 gcn_target_name = amdgcn-amdhsa
 
-llvm_ver = 18
+pkg_ver = 18
+llvm_ver = 19
 
 override_dh_link:
-	dh_link -pamdgcn-tools-$(llvm_ver) \
+	dh_link -pamdgcn-tools-$(pkg_ver) \
 	  /usr/lib/llvm-$(llvm_ver)/bin/llvm-ar /usr/$(gcn_target_name)/bin/ar \
 	  /usr/lib/llvm-$(llvm_ver)/bin/llvm-mc /usr/$(gcn_target_name)/bin/as \
 	  /usr/lib/llvm-$(llvm_ver)/bin/lld /usr/$(gcn_target_name)/bin/ld \
